javax.jnlp

## Interface BasicService

-     public interface BasicService

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.net.URL` | `getCodeBase()`
    `boolean` | `isOffline()`
    `boolean` | `isWebBrowserSupported()`
    `boolean` | `showDocument(java.net.URL url)`

- - ### Method Detail

    - #### getCodeBase

          java.net.URL getCodeBase()

    - #### isOffline

          boolean isOffline()

    - #### showDocument

          boolean showDocument(java.net.URL url)

    - #### isWebBrowserSupported

          boolean isWebBrowserSupported()

Submit a bug or feature